Can someone please explain

T

throdgrain

Guest
Why the EAUK servers are all still 1.2 ?
I mean, I know about the built in wall hack shock horror cs styleee, but it doesnt matter in a game like that on pubbys so much anyway.
All the people who have bought RtR, I assume they have automatically been updated to 1.3, so now they can only play RtR, or play on the 3 BY servers that are understandably always full, or the Game.net ones which are, understandably, always empty :/
I want to play both fgs !
 
W

Will

Guest
Thats my boy...should be some news about the Flashpoint servers soon.:)
 
S

Scooba Da Bass

Guest
Originally posted by Will.
Thats my boy...should be some news about the Flashpoint servers soon.:)

Oi, stop pimping in our forum!
 
T

throdgrain

Guest
Will is a great bloke. However Op Flash Co-op is NOT great, Im afraid :)
 
G

Gumbo

Guest
They're not Throddy, to get back on topic, try updating them, or if you use ase, check the version check boxes.

As i write this there are 13 EAUK servers running 1.3.

:// edit, I'm an idiot, they're all running RtR.

A thinly veiled attempt to sell more copies of the expansion?
 
W

Will

Guest
Originally posted by throdgrain
Will is a great bloke. However Op Flash Co-op is NOT great, Im afraid :)
Bah, come into my forum and say that.:p
 
T

throdgrain

Guest
This is my point Gumbo. If you've bought RtR you are already at 1.3 , I assume, and so cant play BF1942 std, like Im sure a lot of people want to. Its just stupid.
 
G

Gumbo

Guest
Yes it is stupid, though it's also marketing, sadly....
 

Users who are viewing this thread

Similar threads

N
Replies
7
Views
514
Anasyn
A
E
Replies
6
Views
379
old.RedVenom
O
E
Replies
6
Views
432
old.RedVenom
O
S
Replies
8
Views
585
throdgrain
T
H
Replies
5
Views
378
Clowneh!
C
Top Bottom